dag_stop(3)

NAME
dag_stop (OBSOLETE) - stop a measurement session on an Endace DAG card

SYNOPSIS
#include "dagapi.h "

int
dag_stop(int dagfd);

DESCRIPTION
dag_stop stops a measurement session on the nominated DAG card.

RETURN VALUE
On success dag_stop returns zero, otherwise it returns -1 with errno set appropriately.

NOTES
dag_stop has been obsoleted by dag_stop_stream(3).

SEE ALSO
dag_stop_stream(3).

BUGS
Report bugs to <support@endace.com>.

LAST UPDATED
$Author: koryn $
$Revision: 2474 $
$Date: 2005-11-10 11:13:19 +1300 (Thu, 10 Nov 2005) $

COPYRIGHT
(c) 2004-2005 Endace Technology, Hamilton, New Zealand. All Rights Reserved.